### Method

# EBookContacts ContactPhoto set_uri

since: 3.2

#### Declaration [src]

    void
    e_contact_photo_set_uri (
      EContactPhoto* photo,
      const gchar* uri
    )

#### Description [src]

Sets the `photo`‘s URI.

Available since: 3.2

#### Parameters

`uri`

  Type: `const gchar*`

  The `photo`‘s URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.